Subject: I-D Action: draft-sarikaya-softwire-6rdmulticast-01.txt

From: [email-masked]
Date: Tue, 07 Jun 2011 15:42:12 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Multicast Support for 6rd
	Author(s)       : Behcet Sarikaya
	Filename        : draft-sarikaya-softwire-6rdmulticast-01.txt
	Pages           : 9
	Date            : 2011-06-07

   This memo specifies modifications required to 6rd so that both IPv6
   hosts can receive multicast data from IPv6 servers.  The protocol is
   based on proxying MLD at the 6rd Customer Edge and then tunneling MLD
   messages to 6rd Border Relays where IPv6 multicast routing is
   supported.  Multicast data received at 6rd Border Relay is tunneled
   to 6rd Customer Edge node and then delivered to the hosts.  We show
   that IPv4 multicast and IGMP can be supported in a similar way.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-sarikaya-softwire-6rdmulticast-01.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

This Internet-Draft can be retrieved at:
ftp://ftp.ietf.org/internet-drafts/draft-sarikaya-softwire-6rdmulticast-01.txt